{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ne-2024-2419786",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2419786",
  "cooperator": "Eric Nuesch",
  "planted_date": "2024-05-12",
  "harvested_date": "2024-10-21",
  "population_seeds_per_acre": 30000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 261.9,
        "%MST": 15.0,
        "Test Weight": 60.6,
        "Gross Revenue": 1047.6
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B10H24Q",
      "traits": "",
      "metrics": {
        "Yield": 253.7,
        "%MST": 14.8,
        "Test Weight": 61.1,
        "Gross Revenue": 1014.8
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B11C37V",
      "traits": "",
      "metrics": {
        "Yield": 253.3,
        "%MST": 14.3,
        "Test Weight": 61.3,
        "Gross Revenue": 1013.2
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 252.3,
        "%MST": 17.1,
        "Test Weight": 58.7,
        "Gross Revenue": 982.71
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B11M47V",
      "traits": "",
      "metrics": {
        "Yield": 250.9,
        "%MST": 13.8,
        "Test Weight": 59.8,
        "Gross Revenue": 1003.6
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.7,
        "%MST": 16.9,
        "Test Weight": 57.6,
        "Gross Revenue": 975.08
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 249.6,
        "%MST": 14.4,
        "Test Weight": 59.1,
        "Gross Revenue": 998.4
      },
      "entry_num": 11
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 244.8,
        "%MST": 14.8,
        "Test Weight": 61.2,
        "Gross Revenue": 979.2
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B08V35Q",
      "traits": "",
      "metrics": {
        "Yield": 241.8,
        "%MST": 15.1,
        "Test Weight": 59.3,
        "Gross Revenue": 965.99
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC112-29",
      "traits": "",
      "metrics": {
        "Yield": 240.3,
        "%MST": 15.7,
        "Test Weight": 58.7,
        "Gross Revenue": 952.79
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 240.1,
        "%MST": 15.9,
        "Test Weight": 58.1,
        "Gross Revenue": 949.6
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 238.6,
        "%MST": 16.3,
        "Test Weight": 61.1,
        "Gross Revenue": 938.89
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC59-82",
      "traits": "",
      "metrics": {
        "Yield": 221.4,
        "%MST": 15.2,
        "Test Weight": 57.7,
        "Gross Revenue": 883.39
      },
      "entry_num": 13
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ne/2024/2419786"
  ],
  "fetched_at": "2026-05-25T19:33:51.549905+00:00",
  "scraper_version": "0.1.0"
}
